php-resource.de

Aktuelle Themen und News zu PHP / mySQL

Apache-Webserver 2.2.13 schließt Sicherheitslücke

Berni | Neu | Beitrag gelesen 6588 gelesen |

 


Der Apache-Webserver Version 2.2.13 beseitigt Fehler und schließt eine Sicherheitslücke.

IM Apache Portable Runtime (APR) beand sich eine Sicherheitslücke die durch die Version 2.2.13 geschlossen wurde.
Ferner wurde die Kompatibilität zu mod_ssl und der OpenSSL 1.0.0 b verbessert.


Kommentare zum Artikel
Artikel kommentieren
 
Verwandte Beiträge
star SSH-Client PuTTY 0.61 ist da
star Apache-Webserver 2.2.13 schließt Sicherheitslücke
star Zeit ist Geld, PC einfach selbst reparieren!
star Die wichtigsten Rahmenbedingungen für das Hosting
star Entscheidungshilfe: Root Server oder Managed Server?

 
Links zum Artikel
Downloading the Apache HTTP Server

Weitere PHP-News und Artikel

DoS-Angriff gegen Twitter

| Berni | Views

PHP Referenz - Befehlskarte

| Berni | Views

PHP Editor VS.Php für Visual Studio in Version 2.7 veröffentlicht

| Berni | Views

phphatesme.com wird ein Jahr

| phphatesme | Views

Update für Joomla

| Berni | Views

Tataaaaa : PHP 5.3 ist raus

| Berni | Views

PHP-Resource.de USERTREFFEN KÖLN 07/2009

| Berni | Views

Opera Unite

| Forsaken | Views | Kommentare 3 Comments

Navigation -> Seitenanzahl : (95)

 « Anfang ...  «  14 15 16 17 18 19 20 21 22 23 24 25 26  » ... Ende »

Über den Autor
Berni

Berni

Status
Premium Mitglied

Beruf
Selbstständig

Mitglied seit:
22.01.2001

letzte Aktivität
07.12.2018